BODY {
background-image: url(images/background.gif);background-repeat: no-repeat; background-position: top left;
margin: 0px;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-sizing: border-box;
}

div#div_container {
  width: 900px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}

div#div_title {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	-webkit-box-sizing: border-box;
  margin: 10px 10px 0px 10px;
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;
	-moz-opacity: 0.8;
	filter: alpha(Opacity=80);
  -khtml-opacity: 0.8;
	opacity: 0.8;
	font-family: verdana, arial, sans-serif;
	font-size: 12pt;
	border: 1px solid #cccccc;
	width: 780px;
	display: block;
}

div#div_nav {
  display: inline;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	-webkit-box-sizing: border-box;
  width: 150px;
	float: left;
  margin: 10px 10px 10px 10px;
	padding: 0px 0px 10px 0px;
	background-color: #ffffff;
	-moz-opacity: 0.8;
	filter: alpha(Opacity=80);
  -khtml-opacity: 0.8;
	opacity: 0.8;
	font-family: verdana, arial, sans-serif;
	font-size: 12pt;
	border: 1px solid #cccccc;
	width: 120px;
}

div#outer_wrapper
{
  position: relative;
	float: left;
}

div#wrapper
{
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 650px;
	position: relative;
	float: left;
	margin: 10px 10px 10px 0px;
}

div#div_content 
{
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	-webkit-box-sizing: border-box;
  position: relative;
	float: left;
	padding: 0px 10px 10px 10px;
	font-family: verdana, arial, sans-serif;
	font-size: 12pt;
	border: 1px solid #cccccc;
	width: 100%;
}

div#overlay
{
	background-color: #ffffff;
	-moz-opacity: 0.8;
	filter: alpha(Opacity=80);
  -khtml-opacity: 0.8;
	opacity: 0.8;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 100%;
	float: left;
}

* html div#overlay { height: expression(document.getElementById("wrapper").offsetHeight); }

div#div_montage {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	width: 100px;
	min-height: 100%;
	overflow: hidden;
	top: 0px;
	left: 800px;
}

div#div_bottomnav {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	-webkit-box-sizing: border-box;
  margin: 0px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	background-color: #ffffff;
	-moz-opacity: 0.8;
	filter: alpha(Opacity=80);
  -khtml-opacity: 0.8;
	opacity: 0.8;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	border: 1px solid #cccccc;
	clear: both;
	width: 780px;
}

p {
font-family: verdana, arial, chicago, sans-serif;
font-size: 10pt;
color: #000000;
	}

p.boldred {
font-family: verdana, arial, chicago, sans-serif;
font-size: 10pt;
color: #800000;
font-weight: bold;

	}

h1 {
font-family: verdana, arial, chicago, sans-serif;
font-size: 16pt;
color: #800000;
font-weight: bold;
margin-top: 5px;
	}

h2 {
font-family: verdana, arial, chicago, sans-serif;
font-size: 14pt;
color: #000000;
font-weight: bold;
font-style: italic;
	}

h3 {
font-family: verdana, arial, chicago, sans-serif;
font-size: 12pt;
color: #800000;
font-weight: bold;
	}

h3.i {
font-family: verdana, arial, chicago, sans-serif;
font-size: 12pt;
color: #800000;
font-weight: bold;
font-style: italic;
	}

h4 {
font-family: verdana, arial, chicago, sans-serif;
font-size: 12pt;
color: #000000;
font-style: italic;
	}

td {
font-family: verdana, arial, chicago, sans-serif;
font-size: 8pt;
color: #000000;
	}

th {
font-family: verdana, arial, chicago, sans-serif;
font-size: 9pt;
color: #800000;
font-weight: bold;
text-align: left;
	}

p.sml	{
font-family: verdana, arial, chicago, sans-serif;
font-size: 8pt;
color: #333333;
text-align: right;
	}

a	{
color: #000099;
font-family: verdana, verdana, arial, chicago, sans-serif;

	}

a.nav	{
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
font-size: 11pt;
font-weight: bold;
color: #222222;
text-decoration: none;
padding: 10px 5px 10px 10px;
margin: 0 0 0 0;
width: 100%;
display: inline;
border-bottom: 1px dashed #cccccc;
float: left;
	}
	
a.brown {
   color: #800000;
}
	
a.nav:hover {
  background-image: url(images/ribbon.jpg);background-repeat: repeat-y; background-position: top left;
	color: #ffffff;
}
	
a img {
border-style: none;
}

a.sml	{
color: #333333;
text-decoration: none;
font-family: verdana, arial, chicago, sans-serif;
font-weight: normal;
font-size: 8pt;
	}

a:hover	{
color: #333333;
		}

table#links td:hover {
background-color: #ffffff;
}

td.padded {
  padding: 10px 10px 10px 10px;
}
textarea {
  font-family: verdana, arial, chicago, sans-serif;
	font-size: 10pt;
}

.eventhead {
  color: #ffffff;
	background-color: #222222;
	width: 100%;
	font-weight: bold;
	font-size: 8pt;
	padding: 3px 3px 3px 3px;
}

td.gall {
	background-color: #ffffff;
	color: #000000;
}

li {
  font-size: 10pt;
}

p.pos {
  margin-top: 10px;
}

a.galleryitem
{
  margin-top: 20px;
	margin-left: 20px;
	float: left;
	width: 180px;
	height: 180px;
	text-align: center;
	overflow: hidden;
} 

a.galleryitem img
{
  text-align: center;
}

div#divBlack
{
  position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 100%;
	z-index: 2;
	background-color: #000000;
	opacity: 0.9;
	filter: alpha(Opacity=90);
	display: none;
}

img#imgPreview
{
  border: 2px solid white;
	padding: 0px 0px 0px 0px;
	position: absolute;
	display: none;
	z-index: 4;
}

img#imgLoading
{
  position: absolute;
	display: none;
	z-index: 3;
}

a#lnkClose, a#lnkPrev, a#lnkNext
{
 color: #ffffff;
 text-decoration: none;
 border: 1px solid white;
 font-size: 10pt;
 padding: 2px 3px 2px 3px;
}

div#divLinks
{
 position: absolute;
 z-index: 3;
 display: none;
 height: 50px;
}

#txtCaption
{
  color: #ffffff;
	font-size: 10pt;
	text-align: right;
	position: absolute;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: none;
	z-index: 3;
	font-family: verdana, arial, chicago, sans-serif;
}